_id: 4BOuZZKzHQ8FdVEG
_key: '!items!4BOuZZKzHQ8FdVEG'
img: systems/pf1/icons/skills/violet_07.jpg
name: Skeletal Champion
system:
  changes:
    - _id: vnyyukym
      formula: '2'
      target: str
      type: untyped
    - _id: osi23s1e
      formula: '2'
      target: dex
      type: untyped
  crOffset: '1'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      No<br><b>Usable with Summons</b> No<p>Some skeletons retain their
      intelligence and cunning, making them formidable warriors. These undead
      are far more powerful than their mindless kin, and many gain class
      levels.<p>“Skeletal Champion” is an acquired template that can be added to
      any corporeal creature (other than an undead) that has a skeletal system
      (referred to hereafter as the base creature) and a minimum Intelligence of
      3.<p><b>CR:</b> A skeletal champion’s CR is +1 higher than a normal
      skeleton with the same HD.<p><b>Type:</b> The creature’s type becomes
      undead. It keeps subtypes save for alignment subtypes and subtypes that
      indicate kind.<p><b>Alignment:</b> Any evil.<p><b>Armor Class:</b> Natural
      armor as per skeleton.<p><b>Hit Dice:</b> Change all of the creature’s
      racial HD to d8s, then add 2 racial Hit Dice to this total (creatures
      without racial HD gain 2). HD from class levels are
      unchanged.<p><b>Defensive Abilities:</b> A skeletal champion gains DR
      5/bludgeoning, channel resistance +4, and immunity to cold. It also gains
      all of the standard undead traits.<p><b>Speed:</b> As standard
      skeleton.<p><b>Attacks:</b> As standard skeleton.<p><b>Abilities:</b> Str
      +2, Dex +2. As undead, it has no Constitution score.<p><b>BAB:</b> Its BAB
      for racial HD equals 3/4 of its HD.<p><b>Skills:</b> Gains skill ranks per
      racial Hit Die equal to 4 + its Int modifier. Class skills for racial HD
      are Climb, Disguise, Fly, Intimidate, Knowledge (arcana), Knowledge
      (religion), Perception, Sense Motive, Spellcraft, and Stealth. Skills
      gained from class levels remain unchanged.<p><b>Feats:</b> A skeletal
      champion gains Improved Initiative as a bonus feat.<p><b>Saves:</b> Base
      save bonuses for racial Hit Dice are Fort +1/3 HD, Ref +1/3 HD, and Will
      +1/2 HD + 2.</p>
  subType: template
type: feat

